.erjiCon{width:100%; background:url("2017110813182334151.png") no-repeat top center #FFFFFF; min-height: 350px;
padding-top: 20px;}

.dqwztop{width:985px; margin:0 auto;border:solid 1px #d9d9d9; padding-left:15px; color:#e40b14; font-weight:bold; background:url("2016083116025128758.png") no-repeat 15px;
    background-repeat: no-repeat;background-position-y: bottom; }
.dqwztop span{ height:35px; line-height:35px;color:#06339f;  font-weight:bold;}
.dqwztop span a{color:#06339f; font-weight:bold;}


/*banner*/
.qh_body {height:205px;}
.zfxxgk{ width:980px; margin:0 auto; margin-top:20px;}
.rwft{ width:635px; float:left; }
.rwftImg{ float:left;  width:148px; }
.rwftImg img{ width: 148px;}
.rwftWz{ float:right; width:445px; font-size: 14px; font-family:"微软雅黑"; }
.rwftWz a{ font-size: 16px; font-family:"微软雅黑"; line-height:32px;}
.zwxxlb{width:323px; float:right;}
.zdlygk{width:1000px; margin:0 auto; margin-top:20px;}
.zdlygk ul li {
    float: left;
    margin-left: 10px;
    width: 188px;
    background: #6caded;
    height: 35px;
    line-height: 35px;
    text-align: center;
    margin-bottom: 10px;
}
.zdlygk ul li a {
    color: #ffffff;
display: block;
}
.bmzn{width:490px; float:left; }
.qlqd{width:490px; float:right;}
/*访谈人物*/
.qh_title_bj ul li{ float:left; line-height: 30px; height: 30px; width: 69px; background: #eeeeee; margin-top: 10px; background: url("2017111414071399297.jpg") no-repeat left #eeeeee; padding-left: 10px;}
.qh_title_bj ul li a{cursor: pointer;}

/*政府信息公开*/
.zwxxlb ul li a{color:#ffffff; font-weight:bold;  font-size: 16px; font-family:"微软雅黑"; }
.xxgkzn{ background:url("2017111411184760836.png") no-repeat 70px center #0094c4; height:34px; line-height:34px; margin-bottom:5px; margin-top:10px; padding-left: 110px; }
.xxgkzd{background:url("2017111411184739568.png") no-repeat  70px center #27a8d2; height:34px; line-height:34px; margin-bottom:5px; padding-left: 110px;}
.xxgkml{background:url("2017111411184790634.png") no-repeat  70px center #0094c4; height:34px; line-height:34px; margin-bottom:5px; padding-left: 110px;}
.xxgknb{background:url("2017111411184712692.png") no-repeat  70px center #27a8d2; height:34px; line-height:34px; margin-bottom:5px; padding-left: 110px;}
.yfsqgk{background:url("2017111411184996039.png") no-repeat  70px center #0094c4; height:34px; line-height:34px; margin-bottom:5px; padding-left: 110px;}
.ggqsydw{background:url("2017111411184760836.png") no-repeat  70px center #27a8d2; height:34px; line-height:34px; margin-bottom:5px; padding-left: 110px;}
.ysqgkdh{background:url("2017121800024862723.png") no-repeat 20px center #27a8d2; height:34px; line-height:34px; margin-bottom:12px; padding-left: 50px;}


/*切换*/
.sybtqiCon{ font-size: 16px;color: #3668bb;font-weight: bold;border-bottom: 3px solid #003a90;text-align: center;height: 29px;line-height: 29px; float:left; width: 85px;}
.zcfgzlm{ float: left; margin-left:2px;border-bottom: 1px solid #003990;height: 31px;line-height: 31px;width: 400px;}
.cfqizcfg{width:1000px; margin:0 auto; margin-top:20px;}
.zcfg ul li{ float:left; width:90px; text-align: center;}
.zcfg ul li a{color: #3668bb;}
.jytanbo{ float: right; border-bottom: 1px solid #003990;margin-left: 2px;height: 31px;line-height: 31px;width:911px;}
.dfzfqh_hover {background:url("2017111513285957465.png") no-repeat center bottom; height: 31px;}
/*定位*/
.yjglbt{width:490px; float:right; position: relative;}
.bmzndw{width:490px; float:left; position: relative;}
.qhmore{ position: absolute; top: 9px;right: 5px;}
.qhmore a{text-align: left;display: block;width: 45px;background: url("2017110910031276832.jpg") no-repeat right center;color: #4a4a4a;font-size: 12px;font-family: "宋体";}

.yqljCon{background: url("2017122511530954295.jpg") no-repeat center bottom; width:100%; margin:0 auto; height:125px;}
.yqlj{width:935px; margin:0 auto;  padding-top:70px;}

.jytan12{width:1000px; margin:0 auto; margin-top:30px; }